@media only screen and (min-width: 1200px) 
{
	.menuMobilBtn
	{
		display: none!important;
	}
}

.box-touch .touch-left 
{
	width: 80%;
}
.card-team-member-2.card-team-member-3 .card-info 
{
	max-width: 100%;
}
.box-get-touch 
{
	padding: 80px 0px 80px 0px;
}
.box-faq-single-banner-inner
{
	padding: 80px 0px;
}
@media (min-width: 576px) 
{
    .modal-dialog 
	{
        max-width: 80vw;
	}
}
.bloques-poliza .card-info
{
	height: 150px;
}
.bloques-poliza .card-info h3
{
	height: 70px;
}
.lista-siniestro .list-ticked
{
	max-width: 100%;
}
.lista-siniestro .list-ticked li
{
	line-height: 22px;
	margin-bottom: 1.5rem;
}

/*Rafael*/

:root {
    --tc-theme-secondary: #bfa26f;
    --tc-theme-heading: #344e75;
    --tc-theme-heading2: #254377;
    --tc-primary-500: #bfa26f;
	--tc-primary-501: #fff;
	--tc-primary-502: #102142b5;
    --tc-primary-1000: #bfa26f;
	--tc-neutral-800: #254377;
    --tc-theme-primary: #818d98;
    --tc-primary-home: #bfa26f;
    --tc-neutral-1000: #404040;
    --tc-neutral-500: #d9d9d9;
    --tc-neutral-100: #ffffff;
    --tc-shadow-1: 0px 25px 30px -10px rgb(0 0 0 / 20%);
	--tc-body-font-family: "Funnel Display", sans-serif;
    --tc-heading-font-family: "Funnel Display", sans-serif;
	--tc-ag-font-family: "Funnel Display", sans-serif;
	--tc-rubik-font-family: "Funnel Display", sans-serif;
	--tc-dark-950:#254377;
	--tc-theme-text-2:#254377;
	--bs-gutter-x: 2.5rem;	
}

.form-contact-us {
    padding-left: 40px;
    padding: 40px;
    border-left: 1px solid #9d9d9d;
    border-radius: 0;
}

.card-contact {
    position: relative;
    padding: 40px;
    background: #f9f8f8;
    border-radius: 15px;
    height: 100%;
}

.card-gallery .card-image {
    height: 100%;
    width: 100%;
    background-image: url(../imagenes/quirurgico3.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.card-service-7:hover {
    background-image: url(../imagenes/logo-dictaminaless-back.webp);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: cover;
    transition-duration: 0.4s;
}

.form-contact-us .form-control.user {
    background-image: url(../imgs/name.svg);
    background-position: left center;
    background-repeat: no-repeat;
}

.form-contact-us .form-control.phone {
    background-image: url(../imgs/phone.svg);
    background-position: left center;
    background-repeat: no-repeat;
}

.form-contact-us .form-control.note {
    background-image: url(../imgs/email.svg);
    background-position: left center;
    background-repeat: no-repeat;
}

.form-contact-us .form-control.message {
    background-image: url(../imgs/mensaje.svg);
    background-position: left center;
    background-repeat: no-repeat;
}

.list-ticked li {
    font-size: 18px;
    line-height: 40px;
    font-weight: 400;
    color: var(--tc-theme-text-2);
    padding-left: 32px;
    background-image: url(../imagenes/check.svg);
    background-position: left top;
    background-repeat: no-repeat;
}

.card-service-7 .card-image {
    width: 80px;
    height: 80px;
    border-radius: 10px;
    line-height: 76px;
    text-align: center;
    border: 1px solid var(--tc-theme-primary);
    margin-bottom: 20px;
    background-color: var(--tc-theme-main);
    transition-duration: 0.4s;
}

.btn-border-small {
    border-radius: 8px;
    background: linear-gradient(#fff 0 0) padding-box, linear-gradient(to right, #9e3dde, #4aa4f0) border-box;
    border: 1px solid transparent;
    padding: 10px;
    color: var(--tc-dark-950);
    font-size: 14px;
    line-height: 130%;
    font-weight: bold;
    font-family: var(--tc-ag-font-family);
    text-transform: uppercase;
}

.btn-primary-square-full {
    background-color: var(--tc-primary-500);
    color: var(--tc-theme-main);
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    border-radius: 5px;
    padding: 12px 24px;
    width: 100%;
    font-family: var(--tc-body-font-family);
    text-transform: uppercase;
}

.heading-ag-xl {
    font-size: 28px;
    line-height: 120%;
    font-weight: 700;
    font-family: var(--tc-ag-font-family);
}

.card-work-process-2:hover {
    background-color: var(--tc-primary-502);
    border-color: var(--tc-primary-502);
}

.slide-banner-home-9 {
    background: url(../imagenes/slide1.webp) no-repeat;
    background-size: cover;
    padding: 250px 0px 300px 0px;
    background-position: center;
}

.slide-banner-home-10 {
    background: url(../imagenes/slide2.webp) no-repeat;
    background-size: cover;
    padding: 250px 0px 300px 0px;
    background-position: center;
}

.slide-banner-home-11 {
    background: url(../imagenes/slide3.webp) no-repeat;
    background-size: cover;
    padding: 250px 0px 300px 0px;
    background-position: center;
}

.heading-48-fitree {
    font-size: 48px;
    line-height: 60px;
    font-weight: 300;
    font-family: var(--tc-body-font-family);
}

.color-white {
    color: var(--tc-primary-501) !important;
}

.color-white2 {
    color: var(--tc-primary-500) !important;
}

.color-white1 {
    color: #fff; !important;
}

.btn-border-primary-500 {
    background-color: transparent;
    color: var(--tc-theme-text-2);
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    border-radius: 10px;
    padding: 12px 20px;
    border: 1px solid var(--tc-primary-500);
}

.sub-heading-ag-sm {
    font-size: 12px !important;
    line-height: 14px !important;
    font-weight: 700 !important;
    font-family: var(--tc-ag-font-family) !important;
}

.display-xl {
    font-size: 48px;
    line-height: 90px;
    font-weight: 500;
    font-family: var(--tc-body-font-family);
}

.sub-heading-ag-xl {
    font-size: 20px !important;
    line-height: 120% !important;
    font-weight: 400 !important;
    font-family: var(--tc-ag-font-family) !important;
}

h2 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
    color: var(--tc-theme-heading2);
}

.card-pricing {
    position: relative;
    border-radius: 15px;
    overflow: hidden;
    border: 1px solid var(--tc-theme-border-2);
    background-color: var(--tc-theme-main);
    margin-bottom: 30px;
}

.tab-affordable {
    background-image: url(../imgs/pages/home4/banner-service6.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    border-radius: 30px 0;
}

.display-ag-2xl {
    font-size: 46px;
    line-height: 100%;
    font-weight: 500;
    font-family: var(--tc-ag-font-family);
}

.card-pricing .top-pricing {
    padding: 40px 45px 30px 45px;
    background-color: var(--tc-secondery-500);
}

.mb-4 {
    margin-bottom: 1.5rem!important;
    font-size: 24px;
    line-height: 1.5;
    font-weight: 500;
}

.list-tick-col li {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 400;
    color: var(--tc-theme-text-2);
    margin-bottom: 20px;
    width: 100%;
}

h1, h3, .h1, .h3 {
    letter-spacing: -0em;
    font-weight: 300;
}

.display-2xl {
    font-size: 76px;
    line-height: 86px;
    font-weight: 400;
    font-family: var(--tc-body-font-family);
    color: #fff !important;
}

.text-uppercase {
    text-transform: none !important;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px;
}

.card-blog-7 .card-info .heading-md {
    color: rgb(4 60 114) !important;
    display: block;
    margin-bottom: 20px;
}

.card-blog-7 .card-info {
    padding: 25px 30px 30px 30px;
    position: relative;
    margin-top: -54px;
    z-index: 2;
    box-shadow: var(--tc-shadow-1);
    border-radius: 0px 0px 20px 20px;
    background-color: #fff;
    border-top: 1px solid;
}

.list-tick li {
    margin-bottom: 10px;
    color: #5d5d5d;
}

.card-work-process-2 {
    border: 0px solid #ffffff2e !important;
    border-radius: 0px;
    background-color: none;
    padding: 30px 30px 60px 30px;
    margin-bottom: 0;
    border-left: 1px solid #335a6d !important;
    margin: 15px 0;
}

.item-square-1 {
    width: 100%;
    height: 495px;
    background-color: var(--tc-primary-500);
    border-radius: 15px;
    max-width: 377px;
}

.item-square-2 {
    width: 213px;
    height: 269px;
    background-color: transparent;
    border: 2px solid #ffffff;
    border-radius: 15px;
    position: absolute;
    top: 40px;
    right: 10px;
    z-index: 12;
    overflow: hidden;
}

.item-square-1 .item-square-1-image {
    width: 100%;
    height: 495px;
    overflow: hidden;
    border-radius: 15px;
    position: relative;
    top: -30px;
    right: -30px;
}

.header-style-6 .navbar {
    background-color: #ffffff;
}

.navbar .navbar-nav .nav-item .nav-link:hover {
    color: #a5a5a5 !important;
    border-bottom: 1px dotted #d9d9d9;
    border-radius: 0px;
    background: transparent !important;
}

.btn-black:hover {
    background-color: #0c2043;
    color: var(--tc-theme-main);
}

.btn-black {
    padding: 16px 24px;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    color: var(--tc-theme-main);
    text-transform: uppercase;
    background-color: var(--tc-primary-1000);
    border-radius: 10px;
}

.box-touch .touch-left {
    width: 90%;
    background-color: #233a61e0;
    padding: 30px 35px;
    border-radius: 1em 1em 0 0;
}

.box-get-touch {
    padding: 130px 0px 0px 0px;
    background-image: url(../imagenes/ca-background.webp);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

[data-aos^=fade][data-aos^=fade].aos-animate {
    opacity: 1;
    transform: translateZ(0);
    border-radius: 20px 0;
    color: #ffffff !important;
    font-weight: 400;
}

.tab-affordable {
    background-image: url(../imagenes/siniestro.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    border-radius: 30px 0;
}

.box-faq-single-banner-inner {
    background-image: url(../imagenes/bg-faq.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 100px 0px;
    position: relative;
}

.box-list-process-2 {
    display: flex;
    align-items: center;
    margin: 0px 15px;
    flex-wrap: wrap;
}

.box-faq-single-banner-inner::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    height: 192px;
    width: 196px;
    background: url(/imagenes/icon-1.png) no-repeat center;
}

.box-faq-single-banner {
    background-image: url(/assets/imagenes/banner.png);
    align-content: center;
    background-position: top left;
    background-size: contain;
    background-attachment: fixed;
}

.px-0 {
    padding-right: 0!important;
    padding-left: 0!important;
    background: #32383d;
}

.happy-customers {
    border: 1px dotted var(--tc-theme-primary);
    border-radius: 0 20px;
    padding: 13px 32px;
    display: inline-block;
    max-width: 273px;
    margin-right: 30px;
}

.card-gallery .card-info {
    position: absolute;
    bottom: -100%;
    left: 0px;
    width: 100%;
    padding: 30px;
    z-index: 2;
    background-image: none;
    background: #064476b3;
    background-position: bottom center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in-out;
    text-align: center;
}

.heading-ag-lg {
    font-size: 24px;
    line-height: 120%;
    font-weight: 400;
    font-family: var(--tc-ag-font-family);
    color: #ffffff;
    text-align: left;
}

.card-gallery {
    width: 100%;
    overflow: hidden;
    position: relative;
    border-radius: 15px;
    margin-bottom: 30px;
    height: 750px;
}

.slide-banner-home-9::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    background-color: rgb(30 39 65 / 35%);
}

.slide-banner-home-10::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    background-color: rgb(30 39 65 / 35%);
}

.slide-banner-home-11::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    background-color: rgb(30 39 65 / 35%);
}

.navbar-light .navbar-nav .nav-item .nav-link {
    color: #0d548e;
}

.underline {
    border-bottom: 0px solid var(--tc-theme-secondary);
    font-weight: 700;
}

.heading-3xl {
    font-size: 36px;
    line-height: 1.1;
    font-weight: 100;
    font-family: var(--tc-body-font-family);
}

.card-blog-7 .card-info .post-date {
    border-radius: 5px;
    padding: 10px 20px;
    background-color: var(--tc-primary-1000);
    color: var(--tc-neutral-1000);
}

.box-contact-red {
    background-color: var(--tc-primary-home);
    padding: 40px;
    border-radius: 15px;
}

.sub-heading-sm {
    font-size: 12px;
    line-height: 28px;
    font-weight: 600;
    font-family: var(--tc-body-font-family);
    padding: 0 !important;
    letter-spacing: 2px;
}

.top-footer .box-contact-phone {
    top: -90px;
    position: relative;
    background-color: var(--tc-theme-main);
    padding: 60px 118px;
    box-shadow: var(--tc-shadow-1);
    border-radius: 15px;
}

.btn-primary-home-square {
    background-color: var(--tc-primary-home);
    color: var(--tc-theme-main);
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    border-radius: 5px;
    padding: 11px 20px 10px 20px;
    text-transform: uppercase;
    font-family: var(--tc-ag-font-family);
    transition-duration: 0.4s;
}

.box-services-4 {
    background-color: var(--tc-theme-main);
    padding: 120px 0px;
    background-image: url(../imgs/pages/home4/bg-service.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    background-attachment: fixed;
}

.box-contacts-2 {
    background-image: url("../imagenes/cobertura-nacional.webp");
    background-position: bottom;
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
    padding: 100px 0px;
    background-attachment: fixed;
}

.box-process-16::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgb(0 114 255 / 31%);
}

.box-our-process {
    padding: 120px 0px;
    background-color: #878583;
}
.heading-24-fitree {
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
    font-family: var(--tc-body-font-family);
    color: #162c53;
}

.box-contacts-2::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    background-image: url(/assets/imagenes/bg-trans.png);
    opacity: 0.75;
}

.card-contact:hover {
    background-color: var(--tc-primary-home);
    border-radius: 15px;
}

.tab-knowledge {
    background-image: url(../imgs/pages/home4/banner-service2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    border-radius: 30px 0;
}

.card-blog-7 .card-image {
    position: relative;
    overflow: hidden;
    border-radius: 20px 20px 0 0;
    z-index: 1;
}

.navbar-light .navbar-nav .nav-item .nav-link.active {
    color: #32548e;
    background-color: var(--tc-neutral-500);
}

.card-service-7 {
    border: 0px solid var(--tc-theme-primary);
    border-radius: 15px;
    padding: 35px;
    background-color: #f7f7f7;
    margin-bottom: 30px;
    transition-duration: 0.4s;
}

/*
CHECKLIST
*/

.modal-dialog
{
	margin-top: 8%;
}
.box-ul 
{
    max-width: 340px;
}

@media only screen and (max-width: 1600px) 
{
	.box-faq-single-banner 
	{
		align-content: center;
		background-position: right;
		background-size: cover;
		background-attachment: local;
	}
	.box-faq-single-banner-inner::before, .box-faq-single-banner-inner::after 
	{
		background: transparent!important;
	}
	.modal-dialog 
	{
		margin-top: 12%;
	}
	.bottom-pricing
	{
		min-height: 728px;
	}
}
@media only screen and (max-width: 1200px) 
{
	.texto-slider
	{
		min-height: 240px
	}
	.conciliacionRight
	{
		padding-left: 2rem;
	}
	.tab-affordable ,.tab-knowledge 
	{
		padding: 2rem;
	}
	.box-ul 
	{
		top: 110%;
	}
	.box-content-tab .tab-content 
	{
		max-width: 100%;
	}
	.cajaSiniestro
	{
		padding-bottom: 16rem;
	}
	.top-pricing
	{
		min-height: 268px;
	}
	.bottom-pricing
	{
		min-height: 838px;
	}
}

@media only screen and (max-width: 1024px) 
{
	.box-ul 
	{
		top: 125%;
	}
}
@media only screen and (max-width: 990px) 
{
	.top-pricing
	{
		min-height: auto;
	}
	.bottom-pricing
	{
		min-height: auto;
	}
}
@media only screen and (max-width: 768px) 
{
	.texto-slider
	{
		min-height: 320px
	}
	.texto-slider
	{
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
	.box-banner-9 .swiper-button-next-style-5, .box-banner-9 .swiper-button-prev-style-5 
	{
		top: 60%;
	}
	.display-ag-2xl
	{
		font-size: 40px
	}
	.card-info
	{
		bottom: 0!important;	
	}
	.box-list-process-2 .item-process 
	{
		width: 33%;
	}
	.modal-dialog 
	{
		margin-top: 15%;
	}
	
	.conciliacionRight
	{
		padding-left: 0rem;
	}
	.box-ul 
	{
		top: 120%;
	}
	
}
@media only screen and (max-width: 767px) 
{
	.box-happy-img-1
	{
		display: none;
	}
	.happy-customers
	{
		display: none;
	}
	.box-list-process-2 .item-process 
	{
		width: 50%;
	}
	
}
@media only screen and (max-width: 475px) 
{
	.box-list-process-2 .item-process 
	{
		width: 100%;
	}
	.box-list-process-2 .item-process:last-child::before 
	{
		display: none;
	}
}
@media only screen and (max-width: 425px) 
{
	.display-2xl 
	{
        font-size: 36px!important;
        line-height: 46px!important;
	}
	.slide-banner-home-9,.slide-banner-home-10,.slide-banner-home-11
	{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.box-banner-9 .swiper-button-next-style-5, .box-banner-9 .swiper-button-prev-style-5 
	{
		top: 85%;
	}
	.modal-dialog {
		margin-top: 35%;
	}
}
.box-faq-single-banner-inner::before 
{
  background: url(/assets/imagenes/icon-1.png) no-repeat center;
}
.box-faq-single-banner-inner::after 
{
  background: url(/assets/imagenes/icon-2.png) no-repeat center;
}
.box-process-16 
{
  background-image: url(/assets/imagenes/bg-process.png);
}
.address, .email, .phone 
{
	color: black!important;
}